## vim-ledger 1.0.0

=== debian/changelog ===
vim-ledger (1.0.0-2) unstable; urgency=medium

  * Update Standards-Version (no changes)
  * Update to use debhelper 11
  * Add Vcs-Browser and Vcs-Git to debian/control
  * Tidy debian/rules
  * Add debian/gbp.conf

 -- Edward Betts <edward@4angle.com>  Sat, 19 May 2018 12:35:30 +0200

vim-ledger (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #860053)

 -- Edward Betts <edward@4angle.com>  Mon, 10 Apr 2017 14:39:50 +0100
