=== debian/tests/control ===
Tests: vam
