## vim-ledger 1.2.0

=== debian/changelog ===
vim-ledger (1.2.0-3) unstable; urgency=medium

  * Update salsa URLs.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 22 Oct 2022 10:02:18 +0100

vim-ledger (1.2.0-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Louis-Philippe Véronneau ]
  * Migrate to dh-vim-addon (Closes: #990377)

  [ Edward Betts ]
  * Update debhelper-compat to 13.
  * Update copyright year.
  * Add a link to make ledger.txt available in /usr/share/doc/vim-ledger.

 -- Edward Betts <edward@4angle.com>  Sun, 04 Jul 2021 13:26:25 +0100

vim-ledger (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Set Rules-Requires-Root to no.
  * Use debhelper-compat instead of debian/compat.
  * Update copyright.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Feb 2020 20:12:13 +0000
