=== debian/control ===
Source: vim-ledger
Section: editors
Priority: optional
Maintainer: Edward Betts <edward@4angle.com>
Build-Depends: debhelper, debhelper-compat (= 13), dh-vim-addon
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/ledger/vim-ledger
Vcs-Browser: https://salsa.debian.org/debian/vim-ledger
Vcs-Git: https://salsa.debian.org/debian/vim-ledger.git

Package: vim-ledger
Architecture: all
Depends: ${vim-addon:Depends}, ${misc:Depends}
Suggests: ledger | hledger
Description: Vim plugin for Ledger
 Ledger is a powerful and flexible double-entry accounting system run
 entirely from the command line. Your accounts ledger is stored in a
 plain-text files with a very simple and readable format.
 .
 This plugin provides Vim syntax highlighting and folding for Ledger
 files.
