=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%vim-ledger-$1.tar.gz%" \
  https://github.com/ledger/vim-ledger/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
