## vim-ledger 1.3.0

=== debian/changelog ===
vim-ledger (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * README file extension changed.
  * Add build dependency on dh-sequence-vim-addon in place of dh-vim-addon.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 07 Jan 2026 03:37:04 +0000
