=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: vim-ledger
 Section: editors
-Priority: optional
 Maintainer: Edward Betts <edward@4angle.com>
-Build-Depends: debhelper, debhelper-compat (= 13), dh-vim-addon
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Build-Depends: debhelper, debhelper-compat (= 13)
+Build-Depends-Indep: dh-sequence-vim-addon
+Standards-Version: 4.7.3
 Homepage: https://github.com/ledger/vim-ledger
 Vcs-Browser: https://salsa.debian.org/debian/vim-ledger
 Vcs-Git: https://salsa.debian.org/debian/vim-ledger.git
